Subject: Trainer Candidate - Neha Yadav
From: Neha Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:18:41 -0400

| | Tech Support Test

Name | Neha Yadav
E-mail | [email-masked]
Phone Number | (+91) 9650485997
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Tech Mahindra Ltd. | Associate Analyst | Oct 2020 | 20000
Previous Employer 2 | CPA Global | Consultant | Mar 2019 | NA

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I had worked as Associate Analyst at Tech Mahindra Ltd., Noida, Uttar Pradesh. Having an experience of 1 year 6 months overall in the industry and Here I was responsible for planning and executing strategies for managing as well as growing UK clients. Furthermore, I was also responsible to register and resolve client queries regarding their consignments via e-mail in our system so that they can pay their invoices at the end of every month. In my last role I was handling the responsibility to give weekly updates to the customer regarding the status of their pending queries as well as their resolved queries. By the means of handling many big clients as well as to maintain good relations with the old clients, I have the requisite skills to manage critical and sensitive clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous organisation, I was responsible to handle a team for a specific project where I need to lead a team and guide them how to work on a specific things. My team members are so cooperative that no major difficulty I had faced but in starting to lead them is one of the challenging role for me. I was not sure about my strategy but due to our project deadline I made a quick decision and follow it and help my team members to follow it as well. And we all perform well and acheived our goal also received client appreciation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We should firstly listen to customer question and answer them accordingly, Secondly we should never treat our clients as a customer we should treat them our collegues so that we can help them accordingly, third the most important thing we should answer them as per their need so that we both can understand that we are always there to help them.

What according to you makes you a good candidate for this position?

I am enthusiastic and postive towards learning new things/opportunities.
In addition to my work experience, I have a solid educational background and a desire to learn and explore more. I am highly flexible in adjusting to different needs of different clients and also highly proactive in reaching out to the clients with the offerings of their interest to help strengthen our relationship.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |